# Canon Printers Wi-Fi connection settings Flaw Expose Sensitive Data
## Recently Canon, around 200 models of Canon Inkjet printers store Wi-Fi connection information which can be extracted by third parties.
## Information:

+ Link: https://cybersecuritynews.com/?p=32319
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 01 August 2023, 12:32
+ Date scraped: 01 August 2023, 13:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjeOwPr6ptMpZc-9edjc3nih7XTegLg8C17ceDLkp8n8zN0ooXEQsnZx-jgh_1oscirxoJCc4Ey7OLZ_MHJvX2t_Vxcy2w56PJq2zTYRX5bZq11nKZo3F_ZTov1_pwjUyIhMEXfldh6DzvoaJdj632spNpJnGQxrPJaMf1SEirfq7AqVJFwLjbTDAfa5nqo/s1600/canon-64c8ebcd4fd55-1.webp)


Exfiltration of data from disposed electronic devices has been one of the various techniques used by threat actors for [stealing sensitive information](https://cybersecuritynews.com/oauth-framework-flaw/) about an organization. 


This information is then used to gain unauthorized access to compromise the network for [malicious activities](https://cybersecuritynews.com/58-stalkerware-apps/).





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



Canon is one of the most popular electronic companies that specializes in cameras, printers, and other electronic equipment.


Recent reports from Canon indicate that around 200 models of Canon Inkjet printers store sensitive Wi-Fi connection information which third parties can extract.


## **Third-Party Stealing**


Companies often dispose of old, unused, or faulty printers and replace them with new ones.


These printers are either sold in the market or disposed of directly. In some cases, companies repair these printers with the help of third-party electronic supporters.


In such cases, these printers must be erased before submitting to a third party for repair or disposing of.


As printers are part of the network and require multiple information about the SSID, network configuration, IP addresses of connected systems, and much more information, it is considered a valuable asset for threat actors who attempt to steal information from these printers.


Canon provided [mitigation steps](https://cybersecuritynews.com/imminent-ransomware/) for clearing all the information from these printers. Automatic erasing of information is not present in these affected models, for which Canon has provided alternate methods.


## **Mitigation Steps**


Companies who dispose of, lend, or repair their printers are recommended to follow the below steps,


1. All settings must be Reset (Reset settings → Reset all)
2. Enable the WLAN and reset all the settings once again


For printers that do not have the reset option,


1. Reset LAN settings,
2. Enable the Wireless LAN
3. Reset LAN settings one more time


Canon has released a [complete list](https://canon.a.bigcontent.io/v1/static/affected-models_20230731_d04c0d9895124b65acd21ca68357dcdc) of affected products that do not delete the information automatically.


Users of these inkjet printers are recommended to follow the above steps to prevent the leaking of sensitive information to third parties. It is yet to be confirmed regarding the patches for this [vulnerability](https://cybersecuritynews.com/weekly-vulnerability-roundup/) from Canon.






## Tags:


### Autogenerated tags:

