# Dark Web Posts Advertising Counterfeit Cash Surge 90%
## Physical currency remains a big draw for cyber-criminals
## Information:

+ Link: https://www.infosecurity-magazine.com/news/dark-web-posts-advertising/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 26 January 2023, 10:00
+ Date scraped: 26 January 2023, 12:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/ebd9e595-83cb-40cf-9abc-a4245ac85a7a.png)

There was a double-digit increase in deep and dark web ads and sellers promoting counterfeit currency last year, hinting at rising demand from the criminal community, threat intelligence experts have warned.


[Cybersixgill](https://news.cybersixgill.com/) said it observed a 91% year-on-year increase in posts on the sites it monitored, and an 82% increase in the number of unique sellers in 2022.


The vendor claimed that technology advances could be giving those at the top end of the market an edge. The top 10% of sellers are responsible for 80% of listings, it said.


“It is possible that the vastly increased supply and growth of suppliers of counterfeit currency is a result of the proliferation of advanced printing technology and techniques, which enable more actors to produce convincing counterfeits with less difficulty,” the report noted.


“For example, a Massachusetts man was recently [sentenced to prison](https://www.justice.gov/usao-ma/pr/quincy-man-sentenced-counterfeiting-over-467000-us-currency) after printing over $400,000 in fake bills in an at-home operation that used an inkjet printer.”


This theory is backed by another finding of the report – a decrease in feedback provided to sellers of fake currency.


“Despite the overall rise in fake currency advertised on the underground, there was an approximately 53% decrease in feedback to these listings,” the report revealed.


“If we assume that customers are more likely to write feedback when they are dissatisfied with the transaction, the inverse relationship between posts advertising counterfeit money and feedback on these posts suggests that customers are increasingly satisfied with the product and the supplier.”


Despite the fact that cryptocurrency is often linked to cybercrime, traditional cash appears to remain a major source of criminal activity. The surge in supply via the dark web could be down to a rise in demand from criminals looking to finance their schemes, Cybersixgill claimed.


“The large volume of posts advertising counterfeit currency on the underground indicates the enduring relevance of cash, despite the rise of digital currencies,” [it concluded.](http://news.cybersixgill.com/dark-web-market-counterfeit-currency) “Unfortunately, the ultimate victims of money counterfeiting operations are the stores, local businesses and individuals who accept cash payments.”





## Tags:


### Autogenerated tags:

