# Be aware of exposure of sensitive data on Wi-Fi settings for Canon inkjet printers
## Canon warns that sensitive data on the Wi-Fi connection settings stored in the memories of inkjet printers may not be deleted during initialization. Canon warns that sensitive information on the Wi-Fi connection settings stored in the memories of home and office/large format inkjet printers may not be deleted by the usual initialization process. When a […]
## Information:

+ Link: https://securityaffairs.com/149017/hacking/wi-fi-settings-exposure-canon-printers.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 August 2023, 07:07
+ Date scraped: 01 August 2023, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/07/canon-logo.jpg?resize=300%2C300&ssl=1)



## Canon warns that sensitive data on the Wi-Fi connection settings stored in the memories of inkjet printers may not be deleted during initialization.


Canon warns that sensitive information on the Wi-Fi connection settings stored in the memories of home and office/large format inkjet printers may not be deleted by the usual initialization process.


When a printer may be in the hand of any third party, such as when repairing, lending, selling or disposing the device, the users’ info may be exposed.


The information stored in a Canon printer depends on the specific model, however, almost any model stores the network SSID, the password, network type (WPA3, WEP, etc.), MAC address, and IP address.


The list of affected Inkjet printers and business Inkjet printers is available **[here](https://canon.a.bigcontent.io/v1/static/affected-models_20230731_d04c0d9895124b65acd21ca68357dcdc)**.


Once obtained sensitive Wi-Fi connection information, a threat actor can gain access to the network that was hosting the printer and carry out a broad range of malicious activities.


Canon provided the following instructions to mitigate the issue by wiping Wi-FI settings:


1. Reset all settings (Reset settings ‐> Reset all)
2. Enable the wireless LAN
3. Reset all settings one more time


For models that do not have the ‘Reset all’ function in the settings menu, users can follow the following procedure:


1. Reset LAN settings
2. Enable the wireless LAN
3. Reset LAN settings one more time


Security researchers also recommend using Network Segmentation by placing the printer on a separate and dedicated network segment. This isolates it from sensitive systems and data, reducing the impact of a compromise. 


Set up strong authentication mechanisms, such as complex passwords or use multi-factor authentication (MFA) for printer access. Keep the printer’s firmware and software up to date and disable unnecessary services or protocols on the printer that are not required for its intended function.


Of course, change default passwords immediately after installation and conduct periodic security audits of the printer’s settings and configurations.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **[printer](https://securityaffairs.com/144470/security/hp-printers-critical-flaw-cve-2023-1707.html))**





  


---


  




## Tags:


### Autogenerated tags:
[[wi-fi]] [[inkjet]]
