# Canon Inkjet Printers Retain WiFi Data Unless Wiped – Warns Canon
## Canon has recently issued an advisory, alerting users to wipe WiFi data settings from their Inkjet printers. The vendors explained that some inkjet printer models retain WiFi data, that users must reset before abandoning their
## Information:

+ Link: https://latesthackingnews.com/2023/08/01/canon-inkjet-printers-retain-wifi-data-unless-wiped-warns-canon/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 01 August 2023, 17:29
+ Date scraped: 01 August 2023, 20:01

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2020/05/printer-scaled.jpg)

 *21* Canon has recently issued an advisory, alerting users to wipe WiFi data settings from their Inkjet printers. The vendors explained that some inkjet printer models retain WiFi data, that users must reset before abandoning their printers.

 ## Canon Inkjet Printers Require Wiping WiFi Data

 According to a recent Canon [advisory](https://psirt.canon/advisory-information/cp2023-003/), a large number of Canon Inkjet printer models exhibit a serious security vulnerability. But the vulnerability doesn’t directly impact the printers’ hardware or firmware. Instead, it exists due to how the printers handle WiFi data.

 As explained, Canon Inkjet printers may retain WiFi data even after initialization – the process supposed to restore the printer to its original state.

 While initialization usually deletes the saved data and settings successfully, in some select Canon Inkjet printers, sensitive information stored over the WiFi connections may remain stored. Hence, leaving the printers to unauthorized persons, such as repair staff, or selling/discarding the [printers poses a security risk](https://latesthackingnews.com/2021/12/07/hackers-target-random-business-printers-to-spread-anti-work-messages/) as an adversary may access the stored information.

 Although this vulnerability affects some select models, it still includes a wide range of printer models. Given the extensive usage of Canon inkjet printers in home and office setups, the [vulnerability potentially risks a considerable number of organizations](https://latesthackingnews.com/2020/04/06/how-to-protect-your-enterprise-data-from-leaks/) and individual users globally.

 To address the issue, Canon has shared a simple mitigation procedure, which includes the following steps.

 1. Reset all settings (Reset settings ‐> Reset all)
2. Enable the wireless LAN
3. Reset all settings one more time

 Performing these steps before abandoning a printer ensures deleting any stored WiFi data.

 For printers lacking the “Reset all” functionality, Canon advises performing the following steps.

 1. Reset LAN settings
2. Enable the wireless LAN
3. Reset LAN settings one more time

 Users may go through [this list](https://canon.a.bigcontent.io/v1/static/affected-models_20230731_d04c0d9895124b65acd21ca68357dcdc) to know if their printer(s) exhibit this vulnerability. For vulnerable models, users may follow the respective printers’ instruction manuals to perform the Reset all/Reset LAN settings.

 It remains unclear if Canon plans to roll out any firmware updates to address this flaw.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
[[wifi]] [[inkjet]]
